FROM python:3.8-slim
ENTRYPOINT []
RUN python -m pip install --upgrade pip && python -m pip install --default-timeout=10000 --no-cache rasa==3.1.2 
WORKDIR /app
ADD . .  
RUN chmod +x /app/start_services.sh
CMD /app/start_services.sh

